<?php
$z[0]=Array("field","剡溪,剡溪介绍,嵊州旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","剡溪为嵊州境内主要河流，由南来的澄潭江和西来的长乐江会流而成。澄潭江俗称南江，因江底坡度较大，水势湍急，也称“雄江”；长乐江又叫西江，江底较平，水流缓和，称为“雌江”。洪水来时，两江泄合之后，中间夹有一条细长的银色带状水流，把雌雄两水隔开，",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","剡溪_嵊州剡溪旅游",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　剡溪为嵊州境内主要河流，由南来的澄潭江和西来的长乐江会流而成。澄潭江俗称南江，因江底坡度较大，水势湍急，也称“雄江”；长乐江又叫西江，江底较平，水流缓和，称为“雌江”。洪水来时，两江泄合之后，中间夹有一条细长的银色带状水流，把雌雄两水隔开，南面浑浊而浪涌，北面清亮而波平，形成一江两流，中嵌银带，直到远处才融成一片，堪称奇观。剡溪至上虞与曹娥江相接。夹岸青山，溪水逶迤，历史上早有“剡溪九曲”胜景。沿溪古迹迭续，历代众多诗人学士或居或游，留下了无数咏剡名篇及趣闻逸事。 \n</p><p>　　</div><br clear=all>",534,1074);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14964RP-1K13.gif",1076,1159);
$z[7][4]['name']="litpic";

?>